Follow

If you're getting errors building today due to install-pear-nozlib.phar, never fear. @ashnazg is on the case! A new release of the PEAR installer will be out soon. github.com/pear/pear-core/pull

Thank you to @shivammathur for catching this and providing a patch!

For background, when building PHP from source, it downloads and runs the PEAR installer, which was where the error was coming from.

And, yes, the PEAR installer is still required if you want to use the `pecl` command. 😁

Sign in to participate in the conversation
PHP Community on Mastodon

Open source. Open community. We are dedicated to building and enriching the PHP community.